<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000043964796</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/INTX2030083L/jo/article_94</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/2021-1109/jo/article_94</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/43/96/47/JORFARTI000043964796.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>94</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000043964778" date_publi="2021-08-25" date_signature="2021-08-24" nature="LOI" nor="INTX2030083L" num="2021-1109" num_parution_jo="0197">
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043964778">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2021-08-26" fin="2999-01-01" id_txt="LEGITEXT000043968635">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964782">Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000043968663" num="94" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043964796" num="94" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le code de l'entrée et du séjour des étrangers et du droit d'asile est ainsi modifié : <br/>1° La cinquième ligne du tableau du second alinéa des articles L. 442-1, L. 443-1, L. 444-1, L. 445-1 et L. 446-1 est remplacée par deux lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>L. 412-1 à L. 412-4 </td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>L. 412-5 et L. 412-6 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>2° La douzième ligne du tableau du second alinéa des articles L. 442-1 et L. 443-1 est remplacée par sept lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 423-1 et L. 423-2 </td>
<td align="justify" valign="bottom">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 423-3 à L. 423-6 </td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>L. 423-7 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 423-8 et L. 423-9 </td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>L. 423-10 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 423-11 à L. 423-22 </td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>L. 423-23 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>3° La dix-septième ligne du tableau du second alinéa des articles L. 444-1, L. 445-1 et L. 446-1 est remplacée par sept lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 423-1 et L. 423-2 </td>
<td align="justify" valign="bottom">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 423-3 à L. 423-6 </td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>L. 423-7 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 423-8 et L. 423-9 </td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>L. 423-10 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 423-11 à L. 423-22 </td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>L. 423-23 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>4° La dix-neuvième ligne du tableau du second alinéa de l'article L. 442-1 est remplacée par quatre lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 432-1 </td>
<td align="justify" valign="bottom">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 432-2 </td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>L. 432-3 et L. 432-4 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 432-5 à L. 432-12 </td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>5° La dix-neuvième ligne du tableau du second alinéa de l'article L. 443-1 est remplacée par quatre lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 432-1 </td>
<td align="justify" valign="bottom">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 432-2 </td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>L. 432-3 et L. 432-4 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 432-5 à L. 432-12 </td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>6° La trente-deuxième ligne du tableau du second alinéa de l'article L. 444-1 est remplacée par quatre lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 432-1 </td>
<td align="justify" valign="bottom">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 432-2 </td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>L. 432-3 et L. 432-4 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 432-5 à L. 432-12 </td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>7° La trente et unième ligne du tableau du second alinéa des articles L. 445-1 et L. 446-1 est remplacée par quatre lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 432-1 </td>
<td align="justify" valign="bottom">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 432-2 </td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>L. 432-3 et L. 432-4 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 432-5 à L. 432-7 </td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>8° L'avant-dernière ligne du tableau du second alinéa des articles L. 442-1, L. 444-1, L. 445-1 et L. 446-1 est remplacée par deux lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 435-1 et L. 435-2 </td>
<td align="justify" valign="bottom">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 435-3 </td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>9° L'antépénultième ligne du tableau du second alinéa de l'article L. 443-1 est remplacée par deux lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 435-1 et L. 435-2 </td>
<td align="justify" valign="bottom">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 435-3 </td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>10° La quatrième ligne du tableau du second alinéa des articles L. 592-1, L. 593-1, L. 594-1, L. 595-1 et L. 596-1 est remplacée par trois lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>L. 511-1 à L. 511-6 </td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>L. 511-7 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 511-8 et L. 511-9 </td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>11° La cinquième ligne du tableau du second alinéa des articles L. 652-1, L. 653-1, L. 654-1, L. 655-1 et L. 656-1 est ainsi rédigée : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 611-3 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>12° La dix-huitième ligne du tableau du second alinéa des articles L. 652-1, L. 653-1 et L. 654-1 est remplacée par trois lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 631-1 </td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>L. 631-2 et L. 631-3 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 631-4 </td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>13° La vingtième ligne du tableau du second alinéa des articles L. 655-1 et L. 656-1 est remplacée par trois lignes ainsi rédigées : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>L. 631-1 </td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>L. 631-2 et L. 631-3 </td>
<td align="justify">
<br/>La loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République </td>
</tr>
<tr>
<td align="left">
<br/>L. 631-4 </td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/>».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
